<?php
error_reporting(0);
require_once("../core/setting.php");
$appid = $setting['appid'];
$appsecret = $setting['appsecret'];
$huidiaourl = $setting['huidiao'];
$huidiao = urlencode("$huidiaourl");
$url = "https://open.weixin.qq.com/connect/oauth2/authorize?appid=$appid&redirect_uri=$huidiao&response_type=code&scope=snsapi_userinfo&state=535344220#wechat_redirect";
header("location:$url");
?>
